Subject: re: Starwood Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 15:21:42 -0800 (PST)

Bill,

I hope your new job is treating you well.  Sorry to bother you but I had two more questions regarding Starwood that I am hoping you can answer.  They both regard the DSM projects.

1. If Starwood chooses not to use their own capital for DSM projects, is EES obliged to provide lease financing?

2. Related to the above, if we are obliged, are we limited in the rate we can charge?  i.e. Could we charge a "discouraging" rate?  The language in the MLA Section 2.2 seems to be adequately vague that if we were having trouble raising capital ourselves, we could pass those costs through as "such other factors as are customarily considered by lessor parties providing lease financing for similar equipment and terms."  

These questions came up when RAC looked at our summary documentation.  I am hoping these are quick questions for you.  Please let me know.

Thanks again,
Chris

Chris Ahn
West Power, EES Transition
T: (713) 345 3613